html,body
{
width:100%;
height:100%;
}
.banner{
	float:left;
	width:100%;
	position:relative;
	border-top: 1px solid #999;
}

.slides {
    position: relative;
    margin: 0;
    padding: 0;
}
.slide {
    position: absolute;
    list-style-type: none;
    text-align: center;
    width: 100%;
    min-height: 312px;
    top: 0;
    left: 0;
}
.slide1 {
    background: red;
	    opacity: 0.7;
	-webkit-clip-path: polygon(0 1%, 100% 0, 59% 100%, 0% 100%);
clip-path: polygon(0 0%, 100% 0, 82% 100%, 0% 100%);
width:50%;
}


#slider {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
#slider img{
	 min-height:312px;
	 float:left;
	 width:100%;
	  overflow: hidden;
	  height:312px;
}
.slide1 h1 {
       float: left;
    color: #fff;
    text-align: left;
    margin-left: 135px;
    font-weight: bold;
    padding: 0px;
    margin-top: 65px;
	font-size: 24px;
}
.slide1 h2{
	color:#fff;
}

.slide span{
	float:left;
	width:100%;
	margin-top: 130px;
}
.banner ul{
	    float: left;
    margin: 12px 0px;
    padding: 0px;

}
.banner ul li{
	float:left;
	list-style:none;
}
.banner ul li a{
	float:left;
	color:#000;
	text-decoration:none;
	padding-right:5px;
	    font-size: 17px;

}
.banner ul li a i{
	color:#ff0000;
}

.olbg1 + .olbg1::before {
    display: inline-block;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #636c72;
    content: "/";
}

.olbg
{
	background:#fff;
	padding:10px 0 0 0;

}
.olbg1 a
{
font-size:16px;
text-decoration:none;
color:#494949;
font-family:Poppins-Regular;
}
.olbg1 a:hover{
	font-size:16px;
text-decoration:none;
color:#337ab7;
}
.hospital-con
{
	float:left;
	width:100%;
    margin-bottom:30px;
  
}
.hospital-leftcon
{
	float:left;
	width:100%;

	margin-top:20px;
}
.hospital-leftcon h1
{
	float: left;
width: 100%;
color: #f00;
margin: 0;
padding: 0;
font-size: 22px;
font-family: "Poppins-Regular";
}
.hospital-leftcon p
{
	float: left;
    width: 100%;
    font-size: 14px;
    padding: 5px 0;
    color: #111;
    margin: 0;
    font-family: "Poppins-Light";
    line-height: 25px;
}
.hospital-rightcon
{
	float: left;
	    width: 100%;
	   
	margin-bottom: 30px;
	
	
	  
}
.hospital-rightcon h3
{
	float: left;
    width: 100%;
    color: #f00;
    margin: 0;
    padding: 0;
    font-size: 22px;
    font-family: "Poppins-Regular";
}
.hospital-rightcon p
{
	float: left;
width: 100%;
font-size: 14px;
padding: 5px 0;
color: #111;
margin: 0;
font-family: "Poppins-Light";
}
.hospital-rightcon1
{
	float:left;
	width:100%;
	font-size:15px;
	padding: 5px;
	

}
.special-img
{
	float:left;
	width:100%;
	margin-top:30px;
}
.special-img img
{
	float:left;
	width:100%;
	height:150px;


}
.special-img h2
{
	float:left;
	width:100%;
	margin-top:15px;
	text-align:center;
	font-size:14px;
	 font-family: "Poppins-Regular";
}

.drop-con
{
	width:100%;
	float:left;
	background:#fff;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: -1px 0px 10px 0px rgba(217,217,217,1);
-moz-box-shadow: -1px 0px 10px 0px rgba(217,217,217,1);
box-shadow: -1px 0px 10px 0px rgba(217,217,217,1);
margin-top:30px;
margin-bottom:30px;
}
.drop-con ul
{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}
.drop-con ul li
{
	    width: 100%;
    float: left;
    list-style: none;
    padding: 0px;
    text-align: center;
	    border-bottom: 1px solid #f2f2f2;
}
.drop-con ul li a
{
	width:100%;
	float:left;
	text-decoration:none;
	color:#333;
	padding:13px 2px 13px 20px;
	margin:0;
	font-size:14px;
	color:#494949;
	text-transform:capitalize;
	letter-spacing:1px;
	font-weight:normal;
	text-align:left;

}

.drop-con ul li a:hover{
	background:#f00;
	color:#fff;
	font-size:14px;

}

.drop-con ul li.active a{
	border-left:3px solid #f00;
	font-size:14px;
}
.pad_0{
	padding: 0;
}
.Academics{
float:left;
width:100%;
text-align:center;
}
.Academics h1{
width: 100%;
text-align: center;
color: #f00;
margin: 0;
padding: 10px 0;
float: left;
font-size: 25px;
text-transform: capitalize;
font-family: 'Poppins-Medium';
}
.courses
{
float:left;
width:100%;

}
.courses-leftcon
{
float:left;
width:100%;

}
.courses-leftcon h2
{
width: 100%;
float: left;
color: #4979a8;
font-size: 22px;
margin: 0;

font-weight: normal;
text-transform: capitalize;
font-family: 'Poppins-Light';
margin-left:10px;

}
.courses-leftcon p
{
float:left;
width: 100%;
margin:0;
padding: 0;
font-size: 14px;
text-align: left;
color: #111;
font-family: 'Poppins-Light';
margin-left:10px;
}
.coureses-img
{
	width:300px;
	float:left;
	margin-top:5px;
}
.coureses-img img
{
	width:100%;
	float:left;
	padding:10px;
	height: 165px;
}


hr {
border-top: 0px;
border-bottom:0px;
}

.courses-leftcon ul{
	float: left;
	margin: 0;
	padding: 0px;
	width: 100%;
}
.courses-leftcon ul li
{
	float: left;
	list-style: none;
	margin: 0;
	padding: 5px 0 0 0;
	width: 100%;
}
.courses-leftcon ul li a {
	color: #4979a8;
    font-size: 11px;
    width: 10px;
    float: left;
    margin: 0;
    padding: 5px 0 0 0;
}
.courses-leftcon ul li a i{
	float: left;
padding: 0 10px 0 0;
margin: 0;
font-size: 18px;
}
.courses-leftcon ul li a
{
color: #777;
text-decoration: none;
font-size: 14px;
width: auto;
padding:2px 0;
line-height: 22px;
margin:0;
font-family: 'Poppins-Light';

}
.courses-leftcon ul li a:hover{
	color:#f00;
}
.courses-rightcon
{
float:left;
width:100%;


}
@media (min-width:768px) and (max-width:1199px) {
	#sidebar {
		min-width: auto !important;
	`	max-width: auto !important;
	    height:450px !important;
	}

	.courses-leftcon
	{
	  margin-bottom:30px;
	}
}
#sidebar {
min-width: 100%;
max-width: 100%;
width: 100%;
background: #fff;
color: #333;
transition: all 0.3s;
border-top-left-radius: 5px;
float:left;
height:80vh;
overflow-y: scroll;
height:500px;

}
#sidebar::-webkit-scrollbar {
	width: 3px;
	background-color: #f1f1f1;
}

#sidebar::-webkit-scrollbar-thumb {
background-color: #cad4de;
}
.leader-message .nav-tabs>li {
	float: left;
margin: 0;
padding: 0;
}
.courses-rightcon h2
{
font-size: 31px;
font-weight: bold;
color: #3d3c3f;
float:left;
width: 100%;

}
.courses-rightcon h4
{
	font-size: 16px;
	color: #4979a8;
    width: 100%;
	float: left;
	padding: 18px 0 5px 0;
	 margin: 0;
	font-family:'Poppins-Regular';

}

.courses-rightcon p
{
	float: left;
	color: #111;
	text-decoration: none;
	font-size: 14px;
	width: 90%;
	padding: 0 0 10px 0;
	margin: 0;
	font-family: 'Poppins-Light';
	border-bottom: 1px dashed #cad4de;
}
/* tab menu style starting from here */


.tabmenu{
loat: left;
text-align: left;
width: 100%;
border-left: 1px solid #eaeaea;

}




.tabmenu .badge {
border-radius: 12px !important;
font-size: 11px !important;
font-weight: 300;
height: 18px;
padding: 3px 6px;
text-align: center;
text-shadow: none !important;
vertical-align: middle;
}
.tabmenu .badge-success {
background-color: #45b6af;
background-image: none;
}
.tabmenu .badge-danger {
background-color: #f3565d;
background-image: none;
}
.tabmenu .danger-icon{
color: #f3565d;
}

.tabmenu .portlet {
border-radius: 4px;
margin-bottom: 25px;
margin-top: 0;
padding: 0;
}

.tabmenu .portlet > .portlet-title > .nav-tabs {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
border: 0 none;
display: inline-block;
float: right;
margin: 0;
 border-bottom:2px solid #ccc;
}
.tabmenu div, input, select, textarea, span, img, table, label, td, th, p, a, button, ul, code, pre, li {
border-radius: 0 !important;

}

.tabmenu .portlet > .portlet-body.grey-cascade, .portlet.grey-cascade {
background-color: #fff;
}
.tabmenu .portlet.box.grey-cascade {
	border-image: none;
	    border-width: 0 1px 1px;
	    margin: 0px;
	    padding: 0;

}

.tabmenu .portlet.box > .portlet-title {
border-bottom: 0 none;
color: #fff;
margin-bottom: 0;
padding: 0 10px;
}
.tabmenu .portlet.box > .portlet-body {
background-color: #fff;
padding-top: 0;
padding-left: 16px;
padding-bottom: 0px;
padding-right: 0px;

}
.tabmenu .portlet > .portlet-body {
border-radius: 0 0 4px 4px;
clear: both;
}
.tabmenu .portlet > .portlet-title > .nav-tabs > li > a {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
border: 0 none;
font-size: 16px;
color: #4979a8;
margin: 5px 0 0 1px;
padding: 8px 12px;
font-family:'Poppins-Light';


}
.tabmenu .portlet > .portlet-title > .nav-tabs > li.active > a, .portlet > .portlet-title > .nav-tabs > li:hover > a {

border: 0 none;
font-size: 16px;
border-bottom: 2px solid #f00;
color: #f00;
cursor: pointer;

}
.tabmenu .nav-tabs > li > a, .nav-pills > li > a {
border-radius: 4px 4px 0 0;
font-size: 14px;
}
.tabmenu .nav-tabs > li > a, .nav-pills > li > a {
border-radius: 4px 4px 0 0;
font-size: 14px;
}
.p-textcontent i{
float: left;
color: red;
padding-right: 5px;
padding-top: 3px;
}
.depcon
{
float:left;
width:100%;
padding:0;
}
.depcon h3
{
	float: left;
	    width: 100%;
	    color: #4979a8;
	    margin: 0;
	    padding: 20px 0 0 0;
	    font-family: 'Poppins-Regular';
	    font-size: 15px;
}
.depcon ul
{
float:left;
width:100%;
margin: 0;
padding: 0;
}
.depcon ul li
{
float:left;
width:100%;
list-style:none;
margin: 0;
padding: 0;
}
.depcon ul li a
{
	float: left;
	width: 100%;
	text-decoration: none;
	color: #4a4a4a;
	padding: 8px 0 0 0;
	font-size: 13px;
	font-family: 'Poppins-Light';
}

.leader
{
width:100%;
float:left;


}
.anti-rag
{
float:left;
margin-bottom:20px;

}
.anti-rag-leftcon
{
float:left;
width:100%;

margin: 0;
}
.anti-rag-leftcon h2
{
float: left;
width: 100%;
color: #4979a8;
margin: 0;
padding: 5px 0;
font-size: 18px;
font-family: 'Poppins-Regular';
letter-spacing: .4px;
}
.anti-rag-leftcon h5
{
	float: left;
	width: 100%;
	font-size: 14px;
	color: #111;
	font-family: 'Poppins-Light';
	margin: 0;
	padding: 5px 0 10px 0;
	line-height: 20px;
}
.anti-rag-leftcon h5 span{
	font-size: 13px;
	color: #4979a8;
	font-family: 'Poppins-Regular';
	margin: 0;
	padding: 5px 0 0 0;
	line-height: 20px;
}
.anti-rag-leftcon p
{
	float: left;
	width: 100%;
	font-size: 14px;
	color: #111;
	font-family: 'Poppins-Light';
	margin: 0;
	padding: 8px 0 0 0;
	line-height: 20px;
}
.anti-rag-leftcon h6
{
	float: left;
	width: 100%;
	font-size: 14px;
	padding: 10px 0 0 0;
	margin: 0;
	font-family: "Poppins-Regular";
	line-height: 22px;
	color: #111;
}
.anti-rag-rightcon
{
float:left;
width:100%;
padding:20px;
}
.anti-rag-rightcon p
{
	float: left;
	width: 100%;
	font-size: 14px;
	color: #111;
	font-family: 'Poppins-Light';
	margin: 0;
	padding: 8px 0 0 0;
	line-height: 20px;
}

.anti-rag-rightcon h2
{
	float: left;
	width: 100%;
	color: #4979a8;
	margin: 0;
	padding: 5px 0;
	font-size: 18px;
	font-family: 'Poppins-Regular';
	letter-spacing: .4px;
}
.college-council
{
	float:left;

	
}
.college-council-leftcon
{
	float:left;
	width:100%;
	margin-bottom:30px !important;
	margin: 0;
}

.college-council-leftcon h5
{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #111;
	font-family: 'Poppins-Light';
	margin: 0;
	padding: 5px 0 10px 0;
	line-height: 20px;
}
.college-council-leftcon h5 span
{
	font-size: 11px;
	    color: #4979a8;
	    font-family: 'Poppins-Regular';
	    margin: 0;
	    padding: 0;
	    line-height: 20px;
	    float: left;
	    width: 100%;
}
.college-council-leftcon p
{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #111;
	font-family: 'Poppins-Light';
	margin: 0;
	padding: 8px 0 0 0;
	line-height: 20px;
}
.college-council-leftcon h6
{
	float: left;
	width: 100%;
	font-size: 14px;
	padding: 10px 0 0 0;
	margin: 0;
	font-family: "Poppins-Regular";
	line-height: 22px;
	color: #111;
}
.college-council-rightcon
{
	float:left;
	width:100%;
	padding:20px;
}
.college-council-rightcon p
{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #111;
	font-family: 'Poppins-Light';
	margin: 0;
	padding: 8px 0 0 0;
	line-height: 20px;
}
.college-council-rightcon h2
{
	float: left;
	width: 100%;
	color: #4979a8;
	margin: 0;
	padding: 5px 0;
	font-size: 16px;
	font-family: 'Poppins-Regular';
	letter-spacing: .4px;
}
.medical-education
{
	float:left;

	margin-top:20px;
}
.medical-education-leftcon
{
	float:left;
	width:100%;
	
	margin: 0;
}
.medical-education-leftcon h2
{
	float: left;
	width: 100%;
	color: #4979a8;
	margin: 0;
	padding: 5px 0;
	font-size: 16px;
	font-family: 'Poppins-Regular';
	letter-spacing: .4px;
}
.medical-education-leftcon h5
{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #111;
	font-family: 'Poppins-Light';
	margin: 0;
	padding: 5px 0 10px 0;
	line-height: 20px;
}
.medical-education-leftcon h5 span
{
	font-size: 11px;
	    color: #4979a8;
	    font-family: 'Poppins-Regular';
	    margin: 0;
	    padding: 0;
	    line-height: 20px;
	    float: left;
	    width: 100%;
}
.medical-education-leftcon p
{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #111;
	font-family: 'Poppins-Light';
	margin: 0;
	padding: 8px 0 0 0;
	line-height: 20px;
}
.medical-education-leftcon h6
{
	float: left;
	width: 100%;
	font-size: 14px;
	padding: 10px 0 0 0;
	margin: 0;
	font-family: "Poppins-Regular";
	line-height: 22px;
	color: #111;
}
.medical-education-rightcon
{
	float:left;
	width:100%;
	padding:20px;
}
.medical-education-rightcon p
{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #111;
	font-family: 'Poppins-Light';
	margin: 0;
	padding: 8px 0 0 0;
	line-height: 20px;
}
.medical-education-rightcon h2
{
	float: left;
	width: 100%;
	color: #4979a8;
	margin: 0;
	padding: 5px 0;
	font-size: 16px;
	font-family: 'Poppins-Regular';
	letter-spacing: .4px;
}
.research-commitee
{
	float:left;

	margin-top:20px;
}
.research-commitee-leftcon
{
	loat:left;
	width:100%;
	
	margin: 0;
}
.research-commitee-leftcon h2
{
	float: left;
	width: 100%;
	color: #4979a8;
	margin: 0;
	padding: 5px 0;
	font-size: 16px;
	font-family: 'Poppins-Regular';
	letter-spacing: .4px;
}
.research-commitee-leftcon h5
{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #111;
	font-family: 'Poppins-Light';
	margin: 0;
	padding: 5px 0 10px 0;
	line-height: 20px;
}
.research-commitee-leftcon h5 span
{
	font-size: 11px;
	    color: #4979a8;
	    font-family: 'Poppins-Regular';
	    margin: 0;
	    padding: 0;
	    line-height: 20px;
	    float: left;
	    width: 100%;
}
.research-commitee-leftcon p
{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #111;
	font-family: 'Poppins-Light';
	margin: 0;
	padding: 8px 0 0 0;
	line-height: 20px;
}
.research-commitee-leftcon h6
{
	float: left;
	width: 100%;
	font-size: 14px;
	padding: 10px 0 0 0;
	margin: 0;
	font-family: "Poppins-Regular";
	line-height: 22px;
	color: #111;
}
.research-commitee-rightcon
{
	float:left;
	width:100%;
	padding:20px;
}
.research-commitee-rightcon p
{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #111;
	font-family: 'Poppins-Light';
	margin: 0;
	padding: 8px 0 0 0;
	line-height: 20px;
}
.research-commitee-rightcon h2
{
	float: left;
	width: 100%;
	color: #4979a8;
	margin: 0;
	padding: 5px 0;
	font-size: 16px;
	font-family: 'Poppins-Regular';
	letter-spacing: .4px;
}
.gender-herassment
{
	float:left;

	margin-top:20px;
}
.gender-herassment-leftcon
{
	loat:left;
	width:100%;
	
	margin: 0;
}
.gender-herassment-leftcon h2
{
	float: left;
	width: 100%;
	color: #4979a8;
	margin: 0;
	padding: 5px 0;
	font-size: 16px;
	font-family: 'Poppins-Regular';
	letter-spacing: .4px;
}
.gender-herassment-leftcon h5
{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #111;
	font-family: 'Poppins-Light';
	margin: 0;
	padding: 5px 0 10px 0;
	line-height: 20px;
}
.gender-herassment-leftcon h5 span
{
	font-size: 11px;
	    color: #4979a8;
	    font-family: 'Poppins-Regular';
	    margin: 0;
	    padding: 0;
	    line-height: 20px;
	    float: left;
	    width: 100%;
}

.gender-herassment-leftcon p
{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #111;
	font-family: 'Poppins-Light';
	margin: 0;
	padding: 8px 0 0 0;
	line-height: 20px;
}
.gender-herassment-leftcon h6
{
	float: left;
	width: 100%;
	font-size: 14px;
	padding: 10px 0 0 0;
	margin: 0;
	font-family: "Poppins-Regular";
	line-height: 22px;
	color: #111;
}
.gender-herassment-rightcon
{
	float:left;
	width:100%;
	padding:20px;
}
.gender-herassment-rightcon p
{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #111;
	font-family: 'Poppins-Light';
	margin: 0;
	padding: 8px 0 0 0;
	line-height: 20px;
}
.gender-herassment-rightcon h2
{
	float: left;
	width: 100%;
	color: #4979a8;
	margin: 0;
	padding: 5px 0;
	font-size: 16px;
	font-family: 'Poppins-Regular';
	letter-spacing: .4px;
}
.notices
{
	width:100%;
	float:left;

}
.notices h2{
	width:100%;
	float:left;
	font-weight: bold;
    margin-top: 40px;
	font-family: 'Poppins-Light';
}
.headings h4 a{
	width:100%;
	float:left;
	
   font-size:16px;
   text-decoration:none;
   font-family: 'Poppins-Light';
   line-height:25px;
   color:#111;
}
.headings i{
	color:#f00;
	padding:0 5px 0 0px;
	font-size:16px;
}
.headings h4  a:hover{
	width:100%;
	float:left;
	color:#f00;
   font-size:16px;
   text-decoration:none;
   font-family: 'Poppins-Light';
}


.notices ul
{
	width:100%;
	float:left;
}
.notices ul li
{
	width:100%;
	float:left;
	list-style:none;

}
.notices ul li a
{

	float:left;
	font-size:20px;
	color:#f00;
	font-weight:bold;
	line-height:40px;
}
.notice-con
{

	    float: left;
    width: 100%;
		margin-bottom:20px;

}
.notice-leftcon
{
	width:100%;
	float:left;
	
}
.notice-leftcon h3{
	float: left;
    width: 100%;
    color: #4979a8;
    margin: 0;
    padding: 5px 0;
    font-size: 20px;
    font-family: 'Poppins-Regular';
    letter-spacing: .4px;
margin-top: 15px;
}
.notice-leftcon ul
{
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
.notice-leftcon ul li
{
	width: 50%;
float: left;
list-style: none;
text-align: left;
margin: 0;
padding: 3px 0;

}
.notice-leftcon ul li a
{
	font-size: 14px;
	color: #111;
	text-decoration: none;
	float: left;
	font-family: "Poppins-Light";
	margin:0;
	padding: 5px;

}

.notice-leftcon ul li a:hover, .notice-leftcon ul li a:focus{
	color:#f00;
}
.notice-rightcon
{
	width:100%;
	float:left;
}
.notice-rightcon h3
{
	float: left;
    width: 100%;
    color: #4979a8;
    margin: 0;
    padding: 5px 0;
    font-size: 20px;
    font-family: 'Poppins-Regular';
    letter-spacing: .4px;
margin-top: 15px;

}
.notice-rightcon a{
	font-size: 15px;
    color: #111;
    text-decoration: none;
    float: left;
    font-family: "Poppins-Light";
    margin: 0;
    padding: 5px;
}
.notice-rightcon a:hover, .notice-rightcon a:focus{
	color:#f00;
}
.notice-rightcon p
{
	float: left;
    width: 100%;
    font-size: 14px;
    color: #111;
    font-family: 'Poppins-Light';
    margin: 0;
    padding: 8px 0 0 0;
    line-height: 20px;


}


.executive1
{
	width:100%;
	float:left;
	
}
.executive
{
	margin-bottom:30px;
	margin-top:30px;
	float:left;
	
}

.executive h1
{
	width: 100%;
    text-align: center;
    color: #f00;
    margin: 0;
    padding: 10px 0;
    float: left;
    font-size: 25px;
    text-transform: capitalize;
	font-family: 'Poppins-Medium';
}
.exe-brd
{
	float: left;
    width: 100%;


}
.brd
{
	float: left;
width: 100%;
border-bottom: 1px solid #ccc;
margin: 20px 0 20px 0;
padding: 0;
}
.ownline {
    float: left;
    width: 100%;
}
.ownline .brd {
    color: red;
    width: 50px;
    margin: 4px auto 15px auto;
    border-bottom: 3px solid;
}
.exe-img
{
	float: left;
    width: 100%;
    padding: 10px;

}
.exe-img img
{

    width: 130px;
		display: block;
		margin:0 auto;

}
.mar-top{
	float: left;
	width: 100%;
	
}
.exe-rimg
{
	 float: left;
    width:100%;
    padding: 10px;


}
.exe-rimg img
{

    width: 130px;
	 display: block;
	 margin:0 auto;

}
.executive-con
{
	 float: left;
    width: 100%;
}
.executive-con h2
{
	width: 100%;

    color: #4979a8;
    margin-top: 50px;
    padding:  0;
    float: left;
    font-size: 20px;
    text-transform: capitalize;
	font-family: 'Poppins-Medium';
	line-height:0px;
	
}
.executive-con h4
{
	width: 100%;

    color: #333;
    margin: 0;
    padding: 5px 0;
    float: left;
    font-size: 14px;
    text-transform: capitalize;
	font-family: 'Poppins-Medium';
	
}
.executive-con p
{
	 float: left;
    width: 100%;
	 font-size: 14px;
	 font-family: 'Poppins-Light';
	  padding:10px 0 0 0;
}
.executive-rcon
{
	 float: left;
    width:100%;
}
.executive-rcon h2
{
	width: 100%;
text-align:right;
    color: #4979a8;
    margin-top: 50px;
    padding:  0;
    float: right;
    font-size: 20px;
    text-transform: capitalize;
	font-family: 'Poppins-Medium';
	line-height:0px;
}
.executive-rcon h4
{
	width: 100%;
text-align:right;
    color: #333;
    margin: 0;
    padding: 5px 0;
    float: left;
    font-size: 14px;
    text-transform: capitalize;
	font-family: 'Poppins-Medium';
}
.executive-rcon p
{
	 float: right;
    width: 100%;
	 font-size: 14px;
	 text-align: right;
	 font-family: 'Poppins-Light';
	 padding:10px 0 0 0;
}
.core-team
{
	width:100%;
	float:left;
	margin-bottom:30px;
	margin-top:30px;
}
.core_image{
	float:left;
	width: 200px;

}


/*.core-team a{
	 float:left;
 width:100%;
 -webkit-filter: grayscale(0%);filter: grayscale(0%);
 cursor:pointer;
}
.core-team{
	 float:left;
 width:100%;
 -webkit-filter: grayscale(100%);filter: grayscale(100%);
}*/

.core-img{
	 float: left;
    width: 100%;
	margin-top:20px;

}
.core-img img{
	 width: auto;
	 display: block;
	 margin: 0 auto;

}


.core-img a h2{
	 float: left;
    width: 100%;
    margin-top: 15px;
    text-align: center;
    font-size: 14px;
    font-family: "Poppins-Regular";
	line-height: 21px;
	    color: #4979a8;


}
.core-img span{
	float: left;
	width: 100%;
	font-size: 12px;
	  font-family: "Poppins-Light";
		color:#111;
}
.core-img a h2:hover, .core-img a h2:focus{
	color:#f00;
}


.notices
{
	 float: left;
    width: 100%;
}
.notices h1
{
	width: 100%;
    text-align: center;
    color: #f00;
    margin: 0;
    padding: 10px 0;
    float: left;
    font-size: 25px;
    text-transform: capitalize;
    font-family: 'Poppins-Medium';
}



@media screen and (max-width: 768px){
	.tabmenu .portlet.box.grey-cascade {

     background: none;
}
.portlet-body.grey-cascade, .portlet.grey-cascade {
    background-color:none;
}
.slide1 h1 {
   margin-left: 2px;
    font-size: 20px;
}

}
@media screen and (max-width: 1192px){
	.courses-leftcon ul li a
	{
		width:100%;

	}
	.courses-leftcon ul li a i
	{
		padding: 0 10px 0 16px;
	}
}
@media (min-width:320px) and (max-width:412px)
{
.courses-rightcon p
{
	font-size:11px;
}
}
.courses_images{
  float: left;
  width: 100%;
  margin-top:30px;
}
.courses_images li{
	width: 33%;
	float: left;
	margin: 0;
	padding: 5px;
	list-style: none;
}
.courses_images li img{
  float: left;
  width: 100%;
  padding:10px;
  height:150px;
}

.headings h2{

	width: 100%;
	float: left;
	color: #1f60a0;
	font-size: 20px;
	margin: 0;
	padding: 0px 0 5px 0;
	font-weight: normal;
	text-transform: capitalize;
	font-family:'Poppins-Regular';
	margin-top:30px;
}
.headings p{

	float: left;
	    width: 100%;
	    font-size: 14px;
	    padding: 5px 0 5px 0px;
	    color: #777;
	    margin: 0;
	    font-family: "Poppins-Light";
	    line-height: 25px;
		text-align:justify;

}

.headings p span{
	float: left;
	    width: 100%;
	    font-size: 13px;
	    padding: 5px 0;
	    color: #4979a8;
	    margin: 0;
	    font-family: "Poppins-Light";
	    line-height: 25px;

}



/* Gallery CSS  */

 .demo-gallery h6
 {
	float: left;
    width: 100%;
    font-size: 12px;
    color: #111;
    line-height: 16px;
	text-align:center;
	  font-family: "Poppins-Light";
 }
.demo-gallery > ul {
             margin-bottom: 0;
           }
           .demo-gallery > ul > li {
               float: left;
               margin-bottom: 15px;
               margin-right: 20px;
               width: 200px;
               min-height: 210px;
           }
           .demo-gallery > ul > li a {
						 /* border: 3px solid #FFF; */
border-radius: 3px;
display: block;
overflow: hidden;
position: relative;
float: left;
width: 210px;
height: 150px;
           }
           .demo-gallery > ul > li a > img {
             -webkit-transition: -webkit-transform 0.15s ease 0s;
             -moz-transition: -moz-transform 0.15s ease 0s;
             -o-transition: -o-transform 0.15s ease 0s;
             transition: transform 0.15s ease 0s;
             -webkit-transform: scale3d(1, 1, 1);
             transform: scale3d(1, 1, 1);
             height: 100%;
             width: 100%;
             object-fit:cover;
           }
           .demo-gallery > ul > li a:hover > img {
             -webkit-transform: scale3d(1.1, 1.1, 1.1);
             transform: scale3d(1.1, 1.1, 1.1);
           }
           .demo-gallery > ul > li a:hover .demo-gallery-poster > img {
             opacity: 1;
           }
           .demo-gallery > ul > li a .demo-gallery-poster {
             background-color: rgba(0, 0, 0, 0.1);
             bottom: 0;
             left: 0;
             position: absolute;
             right: 0;
             top: 0;
             -webkit-transition: background-color 0.15s ease 0s;
             -o-transition: background-color 0.15s ease 0s;
             transition: background-color 0.15s ease 0s;
           }
           .demo-gallery > ul > li a .demo-gallery-poster > img {
             left: 50%;
             margin-left: -10px;
             margin-top: -10px;
             opacity: 0;
             position: absolute;
             top: 50%;
             -webkit-transition: opacity 0.3s ease 0s;
             -o-transition: opacity 0.3s ease 0s;
             transition: opacity 0.3s ease 0s;
           }
           .demo-gallery > ul > li a:hover .demo-gallery-poster {
             background-color: rgba(0, 0, 0, 0.5);
           }
           .demo-gallery .justified-gallery > a > img {
             -webkit-transition: -webkit-transform 0.15s ease 0s;
             -moz-transition: -moz-transform 0.15s ease 0s;
             -o-transition: -o-transform 0.15s ease 0s;
             transition: transform 0.15s ease 0s;
             -webkit-transform: scale3d(1, 1, 1);
             transform: scale3d(1, 1, 1);
             height: 100%;
             width: 100%;
           }
           .demo-gallery .justified-gallery > a:hover > img {
             -webkit-transform: scale3d(1.1, 1.1, 1.1);
             transform: scale3d(1.1, 1.1, 1.1);
           }
           .demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
             opacity: 1;
           }
           .demo-gallery .justified-gallery > a .demo-gallery-poster {
             background-color: rgba(0, 0, 0, 0.1);
             bottom: 0;
             left: 0;
             position: absolute;
             right: 0;
             top: 0;
             -webkit-transition: background-color 0.15s ease 0s;
             -o-transition: background-color 0.15s ease 0s;
             transition: background-color 0.15s ease 0s;
           }
           .demo-gallery .justified-gallery > a .demo-gallery-poster > img {
             left: 50%;
             margin-left: -10px;
             margin-top: -10px;
             opacity: 0;
             position: absolute;
             top: 50%;
             -webkit-transition: opacity 0.3s ease 0s;
             -o-transition: opacity 0.3s ease 0s;
             transition: opacity 0.3s ease 0s;
           }
           .demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
             background-color: rgba(0, 0, 0, 0.5);
           }
           .demo-gallery .video .demo-gallery-poster img {
             height: 48px;
             margin-left: -24px;
             margin-top: -24px;
             opacity: 0.8;
             width: 48px;
           }
           .demo-gallery.dark > ul > li a {
             border: 3px solid #04070a;
           }
           .home .demo-gallery {
             padding-bottom: 80px;
           }
					 /*  Gallery Css Ends */

.events_gallery{
	float: left;
	width: 100%;
	margin:20px 0 0 0;
}
.events_gallery h2{
	width: 100%;
	float: left;
	color: #4979a8;
	font-size: 22px;
	margin: 0;
	padding: 10px 0 15px 0;
	font-weight: normal;
	text-transform: capitalize;
	font-family: 'Poppins-Light';
}
.examination
{
	width: 100%;
	float: left;
	margin-top:30px;
	margin-bottom:30px;
	
	
}
.examination h1
{
	width: 100%;
	float: left;
	font-size:32px;
	color:#111;
	text-align:center;
	
	
}

.courses-offered-post-graduation{
    margin-bottom: 40px !important;
}
.courses-offered-post-graduation h2{
    width: 100%;
    color: #1F60A0;
    font-size: 20px;
    font-weight: normal;
    text-transform: capitalize;
    font-family:'Poppins-Regular';
    margin:0px 0px 15px 0px !important;
}
.courses-offered-post-graduation ol li{
        width: 100%;
        font-size: 14px;
        color: #777;
        margin: 10px 0px 0px 10px;
        font-family: "Poppins-Light";
        line-height: 25px;
        text-align:justify;
}

 
